urlAdapter=jdbc:mysql://_IP_BANCO\:3306/master_adapter?zeroDateTimeBehavior=convertToNull&autoReconnect=true&useSSL=false
urlAdapterFinanceiro=jdbc:mysql://_IP_BANCO\:3306/master_adapter_financeiro?zeroDateTimeBehavior=convertToNull&autoReconnect=true&useSSL=false
urlAdapterComercial=jdbc:mysql://_IP_BANCO\:3306/master_adapter_comercial?zeroDateTimeBehavior=convertToNull&autoReconnect=true&useSSL=false
urlAdapterTerceiros=jdbc:mysql://_IP_BANCO\:3306/master_adapter_terceiros?zeroDateTimeBehavior=convertToNull&autoReconnect=true&useSSL=false
urlAdapterRotinas=jdbc:mysql\://_IP_BANCO\:3306/master_adapter_rotinas?zeroDateTimeBehavior=convertToNull&autoReconnect=true&useSSL=false
loginBancoAdapter=rotinas_adapter
passwordBancoAdapter=
bdTerceiros=master_adapter_terceiros
bdComercial=master_adapter_comercial
######################################################
loginEmailAdapter=
senhaEmailAdapter=
remetenteAdapter=_EMPRESA_ - Integracao de Cancelamento NFs SAP <contato@solucaonetwork.com>
hostSMTP=
portaSMTP=
debugSMTP=false
tlsSMTP=true
numeroThreads=30
